
@import url("menu.css");

* {
  margin: 0;
  padding: 0;
}

body {
	margin: 0px; 
	padding: 0px;
	background-color: #2e2e2e;
 	background-image: url(/images/bg.gif);
	background-repeat: repeat-x; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4b4b4;
}

a
{
    color: #FFC907;
}

#page {
	width: 992px;
	position: relative;
	z-index: 0;
	margin: 0px auto;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

#head {
	width: 992px;
	height: 537px;
	position: relative;
	z-index: 50;
}

#head h1 {
	display: none;
}

#head .topimg {
	width: 572px;
	height: 50px;
	position: relative;
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	color: #c4a020;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 120px 0 0 420px;
}

#head .topimg span {
	color: #fff;
}

#head .menu {
	width: 992px;
	height: 54px;
    background: #67b8cd;
	z-index: 50;
	background-image: url(../images/bg-menu.jpg);
	background-repeat: no-repeat;
}

#head .banner {
	width: 992px;
	height: 313px;
	z-index: 0;
	position:relative;
}

#head .banner img
{
    position:absolute;
    z-index:1;
}

#head .banner img.active
{
    z-index:3;
}

#left {
	width: 624px;
	text-align: left;
	margin: 0;
	z-index: 0;
	float: left;
	color: #b4b4b4;
}

#left .services01 {
	width: 624px;
	background-image: url(../images/bg-services01.gif);
	background-repeat: no-repeat;
	height: 25px;
	padding: 30px 0 0 50px;
}



#left .services02 {
	width: 440px;
	background-image: url(../images/bg-services02.gif);
	background-repeat: no-repeat;
	height: 130px;
	padding: 25px 50px 0 134px;
}

#left .services02 a {
	display: block;
	text-decoration: none;
	z-index: 0;
	width: 440px;
	height: 130px;
	padding: 0;
	margin: 0;
	color: #b4b4b4;
}

#left .services02 h2 {
	color: #ffc907;
	font-size: 16px;
	border: 0;
	padding: 0;
}

#left .services03 {
	width: 440px;
	background-image: url(../images/bg-services03.gif);
	background-repeat: no-repeat;
	height: 112px;
	padding: 35px 50px 0 134px;
}

#left .services03 a {
	display: block;
	text-decoration: none;
	z-index: 0;
	width: 440px;
	height: 112px;
	padding: 0;
	margin: 0;
	color: #b4b4b4;
}

#left .services03 h2 {
	color: #cb8617;
	font-size: 16px;
	border: 0;
	padding: 0;
}

#left .services04 {
	width: 440px;
	background-image: url(../images/bg-services04.gif);
	background-repeat: no-repeat;
	height: 142px;
	padding: 25px 50px 0 134px;
}

#left .services04 a {
	display: block;
	text-decoration: none;
	z-index: 0;
	width: 440px;
	height: 142px;
	padding: 0;
	margin: 0;
	color: #b4b4b4;
}

#left .services04 h2 {
	color: #bb4920;
	font-size: 16px;
	border: 0;
	padding: 0;
}



#right {
	width: 368px;
	padding: 0;
	position: relative;
	float: right;
}

#right a {
	color: #b4b4b4;
	text-decoration: none;
}

#right a:hover {
	color: #b4b4b4;
	text-decoration: underline;
}



.title,
.title a,
#right .title a {
	color: #ffc907;
	font-weight: bold;
	letter-spacing: 3px;
	text-decoration: none;
}	
#right .about {
	width: 343px;
	background-image: url(../images/bg-about.gif);
	background-repeat: no-repeat;
	padding: 25px 0 0 25px;
}

#right .about .title {
	padding: 0 0 0 35px;
}

#right .about h2 {
	color: #fff;
	font-size: 16px;
	border: 0;
	padding: 25px 0;
}

#right .contact {
	background-image: url(../images/bg-contact.gif);
	background-repeat: no-repeat;
	padding: 25px 0 0 25px;
	height: 30px;
}

#right .contact .title {
	padding: 0 0 0 35px;
}

#right .contact p {
	padding: 25px 0 0 0;
}

.yellow {
	color: #ffc907;
}

.white {
	color: #fff;
}

#middle {
	width: 972px;
	xmin-height: 300px;
	padding: 30px 10px 20px 10px;
}

#bottom {
	clear: both;
	color: #fff;
	width: 970px;
	height: 108px;
	text-align: left;
	position: relative;
	z-index: 0;
	margin: 0 auto;
	background-image: url(../images/bg-bottom.gif);
	background-repeat: no-repeat;
	padding: 10px 0 0 22px;
}

#bottom p {
	padding: 130px 0 50px 0;
	font-size: 11px;
}

#bottom p a {
	color: #fff;
	text-decoration: none;
}

#bottom p a:hover {
	color: #fff;
	text-decoration: underline;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 10px;
}

.clear {
        clear: both;
}

h1 {
  margin: 0;
  padding: 10px 0 15px 10px;
  font-size: 20px;
  color: #ffc907;
  text-transform: uppercase;
  font-weight: bold;
}

h2 {
  margin: 0;
  padding: 10px 0 10px 0;
  font-size: 16px;
  color: #ffc907;
  text-transform: uppercase;
  font-weight: bold;
}

h3 {
    margin: 0;
    padding: 10px 0 6px 0;    
}

.item-page ul,
.mceContentBody ul,
.blog ul
{
    padding: 5px 0 5px 40px;
}

.item-page ul li,
.mceContentBody ul li,
.blog ul li
{
    padding: 2px 0;
    line-height: 1.4em;
}

p
{
    padding: 8px 0;
    line-height: 1.3em;
}

.rapid_contact .inputbox ,
.rapid_contact .textarea
{
    width: 350px;
}
